#train_wrapper {
    margin: 0 auto;
    padding: 0px;
    text-align: left;
}

#train_wrapper h1 {
    margin-top: 50px;
    font-size: 45px;
    color: #585858;
}

#train_wrapper h1 p {
    font-size: 20px;
}

#train_wrapper h3 {
    color: #2177B4;
    font-family: Georgia, Helvetica, serif;
    font-size: 16pt;
}

#train_msgs {
    text-align: left;
    font-size: 10pt;
}

#train_table_detail {
    width: 100%;
    text-align: left;
    border-collapse: collapse;
    color: #2E2E2E;
    border: #A4A4A4;
    font-size: 10pt;
}

#train_table_detail .hidden_row {
    display: none;
}

#Xtable_detail tr:hover {
    background-color: #42F2F2;
}

.service:hover {
    background-color: #C4DFF2;
}

.servicetooltip {
    position: relative;
    display: inline-block;
    Xborder-bottom: 1px dotted black;
    cursor: pointer;
}

.servicetooltiptext {
    visibility: hidden;
    width: 230px;
    background-color: #2177B4;
    color: #ffffff;
    text-align: left;
    border-radius: 6px;
    padding: 5px 5px 5px 10px;
    position: absolute;
    z-index: 1;
    top: -50px;
    left: 200px;
    margin-left: -65px;
    font-size: small;
}

.servicetooltip:hover .servicetooltiptext {
    visibility: visible;
}

.stops {
    border: 1px black dashed;
    background-color: #C4DFF2;
    width: 100%;
    font-size: small;
    margin: 5px 0 5px 0;
    padding: 5px 5px 5px 10px;
}
.stop_service {
    padding: 5px 0 5px 0;
}
.stopstable {
    width: 100%;
}

.stop_row { }
.stop_time { }
.stop_stop { }
.stop_exp { }

@media only screen and (max-width: 450px) {
  .servicetooltip:hover .servicetooltiptext {
      visibility: hidden;
  }
}
